GCLOUD_DEPLOYMENT-MANAGER_RESOURCES_LIST(1)

NAME

gcloud deployment-manager resources list - list resources in a deployment

SYNOPSIS

gcloud deployment-manager resources list [--deployment DEPLOYMENT] [--limit LIMIT] [--simple-list] [GLOBAL-FLAG ...]

DESCRIPTION
Prints a table with summary information on all resources in the deployment.

FLAGS
--deployment DEPLOYMENT
    Deployment name
--limit LIMIT
    The maximum number of results to list.
--simple-list
    If true, only the list of resource IDs is printed. If false, prints a human-readable table of resource information.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print out a list of resources in the deployment with some summary information about each, run:
    $ gcloud deployment-manager resources list \
        --deployment my-deployment
To print only the name of each resource, run:
    $ gcloud deployment-manager resources list \
        --deployment my-deployment --simple-list